body {
	background:#222222 none repeat scroll 0 0;
	color: #CCCCCC;
}

h1 {
	color: #C0FA51;
	font-size: 3em;
	font-weight: lighter !important;
	text-shadow: -1px 1px #000;
	padding-top: 20px;
}

h2.red {
    color: #931322;
}

h3 {
    color: #ffffff;
}

a {
	color: #931322;
	text-decoration: none;
}

a:hover {
	color: #ffffff;
	text-decoration: none;
}

a.ril {
    padding-top: 10px;
    font-size: 18px;
}

#container {
	position: relative;
	top: -199px;
}

#info_border {
	height: 45px;
	border-bottom: 1px solid #000000; 
}

#info {	
	height: 45px;
}

#site ul{
	padding-left: 0px;
}
#site ul li {
	display:inline;
	line-height:45px;
}

#site ul li a {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	-moz-border-radius:20px;
	-webkit-border-radius: 20px;		
	-moz-box-shadow:0 1px 0 #444444;
	-webkit-box-shadow:0 1px 0 #444444;	
	background:#171717 none repeat scroll 0 0;
	color:#666666;
	font-size:12px !important;
	margin:0;
	padding:4px 8px;
	text-decoration: none;
}

#site ul li a:hover {
	color: #931322;
}

#header_border {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#000000 url(/images/bg_header.gif) repeat-x scroll 0 0;

	border-top:1px solid #333333;
	height:150px;
}

#header {
	height: 150px;
	line-height: 150px;
}

#web {
	margin-top: 8px;	
	text-align: right;
}

#web a {
	margin-right: 5px;
	opacity: 0.5;
	-moz-opacity:0.5;
}

#web a:hover {
	opacity: 1;
	-moz-opacity: 1;
}

#search {	
	margin-top: 9px;	
}

#search #query {
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	background-color: #666666;
	color: #999999;
	text-align: center;	
	font-size: 20px;
	height: 30px;
}

#search #query:hover {
	background-color: #999999;
}

#logo {	
	margin-top: 10px;
}

#menu {
	text-align: right;
}

#menu ul {	
	margin: 0px;
}

#menu ul li {
	float: right;
	display:inline;
	line-height:150px;
	font-size: 16pt;
	font-weight: lighter;
	margin-left: 33px;	
}

#menu ul li a {
	color: #999999;
	text-decoration: none;
	background-color: transparent;
	padding-left: 9px;
	padding-right: 9px;
	
}

#slogan {
    text-align: center;
	padding-top: 15px;
	font-style: italic;
	font-size: 9pt;
	color: #777777;
}

#menu ul li a:hover, #menu ul li a.active {
	-moz-border-radius:20px;
	-webkit-border-radius:20px;	
	background-color: #000000;
	padding-left: 9px;
	padding-right: 9px;
	color: #931322;
}

#content_border {
	border-top:1px solid #333333;
}

#side {
	margin-top: 40px;
}

#side #box, #footer #box {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#1B1B1B none repeat scroll 0 0;
	outline :1px solid #2E2E2E;
	overflow-x: hidden;	
	margin-bottom: 40px;
	min-height: 300px;

}

#footer #box #charts {
	margin-top: 10px;
	padding-left: 20px;
	padding-bottom: 10px;
	z-index: 1;	
	overflow: hidden;
}

#side #box #title, #footer #box #title {
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;	
	background:#931322 none repeat scroll 0 0;
	color:#FFFFFF;
	display:inline;
	font-size:16px;
	font-weight:bold;
	line-height:24px;
	padding:5px 10px !important;
	text-shadow:0 -1px 1px #911851;
	text-transform: capitalize;
	z-index: 2;	
}

#twitter {
	font-size: 1.5em;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 15px;
	text-align: center;
}

#fbpage {
    position: relative;
    float: left;
    margin-left: 20px;
    margin-bottom: 10px;
}

#fbframe {
    overflow: hidden;
    margin-top: 5px;
}

#twframe {
    overflow: hidden;
    margin-top: 5px;
    margin-left: -5px;
    margin-bottom: -521px;    
}

#twfollow {
    margin-top: -20px;
    margin-left: 80px;
}


#headline {
	margin-top: 40px;
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;	
	color: #444444;
	font-size: 24px;
	line-height: 26px;
	padding: 10px 0px;
}

#plusone {
	margin-top: 40px;
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;	
	padding: 11px 0px 6px 0px;
	height: 29px;
}

.column {
	margin-top: 20px;
	text-align: center;
}

#services {
	list-style-type: none;
	margin-top: 250px;
	margin-left: 25px;
}

#services li h2 {
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;	
	background:#931322 none repeat scroll 0 0;
	color:#FFFFFF;
	display:inline;
	font-size:1.5em;
	font-weight:bold;	
	padding:0.2em 10px !important;
	text-shadow: -1px 1px #000;
	text-transform:capitalize;
	z-index: 2;	
}

#services #tags {
	margin-top: 1em;
	list-style-type: none;	
	font-size: 2em;
	padding-left: 0.5em;
	text-shadow:0 -1px 1px #000000;	
}

.work {
	margin-top: 30px;	
	text-align: center;
	background-color: #222222;

}

.work img {
	width: 95%;
}

.work img:hover {
	-moz-box-shadow: 0 0 10px #931322;
	-webkit-box-shadow: 0 0 10px #931322; 
}

.work #title {
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	background: #222222 none repeat scroll 0 0;
	margin:-50px 0 10px 150px;
	padding:7px 0 10px 20px;	
	z-index: 10;
	position: relative;
	color: #C0FA51;
	font-size:35px;
	font-weight:lighter;
}

.work_back {
	background:#1B1B1B none repeat scroll 0 0;
	border:1px solid #2E2E2E;
	text-align: left;
	min-height: 350px;
	height: 350px;
	margin-left: 10px;
	padding-left: 40px;
}

.right {
	position: relative;
	float: right;
	margin-right: 10px;
	margin-top: -50px;
}


.keynote {
	background-color: #222222;
}

.keynote_back {
	background:#1B1B1B none repeat scroll 0 0;
	border:1px solid #2E2E2E;
	text-align: left;
	height: 315px;
	width: 380px;
	padding-left: 40px;
	margin-bottom: 20px;
}

#keynotes img {
	width: 420px;
	margin-bottom: 20px;
	text-align: center;
}

#keynotes img:hover {
	-moz-box-shadow: 0 0 10px #931322;
	-webkit-box-shadow: 0 0 10px #931322; 
}

#partner, #social {
	list-style-position: inside;
	font-size: 1.6em;
	list-style-image: url(/images/star.png);
    padding: 0px;
	line-height: 40px;
}

#organisations {
	font-size: 1.7em;
}

textarea, input.name, input.email {
	width: 450px;
	padding: 5px;
	font-size: 15px;
	text-shadow: 0px 1px 0px #fff;
	outline: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ccc;
	background-color: #aaa;
	-webkit-transition: .3s ease-in-out;
  	-moz-transition: .3s ease-in-out;
}

textarea.small, input.name_small, input.email_small {
	width: 250px;
	padding: 5px;
	font-size: 15px;
	text-shadow: 0px 1px 0px #fff;
	outline: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ccc;
	background-color: #aaa;
	-webkit-transition: .3s ease-in-out;
  	-moz-transition: .3s ease-in-out;
}
 
textarea:focus {
	border: 1px solid #fafafa;
	-webkit-box-shadow: 0px 0px 5px #931322;
	-moz-box-shadow: 0px 0px 5px #931322;
	box-shadow: 0px 0px 5px #931322;
}

.label {
	padding-top: 10px;
	font-size: 15px;
	text-align: right;
}

#contact {
	padding-top: 15px;
}

#thanks {
	padding-top 15px;	
}


/* LIBS */

.roundabout-holder { 
	padding: 0px; 
	height: 5em; 
}

.roundabout-moveable-item {
      height: 25em;
      width: 18em;
      cursor: pointer;
      background-color: #1B1B1B;
	  border:1px solid #2E2E2E;
}

.roundabout-in-focus { 
	cursor: auto; 
}

.ui360,
.sm2-360ui {
  /* size of the container for the circle, etc. */
  width:40px;
  height:40px;
}

#sm2-container {
	position: relative;
	margin-top: -1130px;
	z-index: -1;
}



/* IMPRINT */

#imprint {
	padding-top: 15px;
}

/* NEWS */

#news {
	padding-top: 15px;
}

div.news_date {
    width: 90px;
    height: 90px;
    line-height: 22px;
    background: url('/images/newsdate.png') no-repeat top left;
}

div.news_date span.day {
    color: #FFF;
    font-size: 13px;
    padding-left: 20px;
	padding-bottom: 0px;
}

div.news_date span.date {
    color: #7b7b7b;
    font-size: 21px;
    font-weight: bold;
    padding-left: 18px;
}

div.news_date span.year {
    color: #d6d6d6;
    font-size: 21px;
    letter-spacing: 2px;
	padding-left:18px;
}



/* BUTTONS */

.awesome{
background: #222 url(/images/alert-overlay.png) repeat-x;
display: inline-block;
padding: 5px 10px 6px;
color: #fff;
text-decoration: none;
font-weight: bold;
line-height: 1;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-moz-box-shadow: 0 1px 3px #999;
-webkit-box-shadow: 0 1px 3px #999;
text-shadow: 0 -1px 1px #222;
border-bottom: 1px solid #222;
position: relative;
cursor: pointer;
font-size: 14px;
padding: 8px 14px 9px;
}

/* beautiful CSS dates - Kroc Camen - camendesign.com
   creative commons 3.0 attribution. share + remix this, just include "Kroc Camen" and/or "camendesign.com" in your CSS */
/* ======================================================================================================================= */
 
a[rel~=bookmark]		{display: block; position: relative; width: 60px; margin-bottom: 18px;
				 border: 1px solid #888885; -moz-border-radius: 5px; -webkit-border-radius: 5px;
/* day */			 font: 24px/35px "Helvetica Neue", Arial, sans-serif; text-align: center;
				 letter-spacing: 2px; text-decoration: none; color: #666;
				 background: #fcfcfc url("/images/date-day-bg.png") repeat-x left 18px;}
a[rel~=bookmark] sup		/* lift the suffix, so that the number is fully centered */
				{position: absolute; padding-top: 4px;
				 font-size: 10px; line-height: 10px; letter-spacing: normal;}
 
/* year + month */
a[rel~=bookmark] abbr		{display: block; font: 10px Verdana, sans-serif; letter-spacing: normal; color: white;
				 -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px;}
/* month */
a[rel~=bookmark]>:first-child	{width: 50px; margin: -1px 0 0 -1px; padding: 0 5px; border: 1px solid #832a28;
				 line-height: 16px; text-align: left; text-transform: uppercase;
				 background: #a33537 url("/images/date-month-bg.png") repeat-x bottom left;}
/* year */
a[rel~=bookmark] sup+abbr	{position: absolute; top: 0; left: 0; width: 52px; padding: 0 3px;
				 border: 1px solid #a33537; border-bottom: 1px solid #832a28;
				 line-height: 14px; color: #eaa; text-align: right;}
/* time */
a[rel~=bookmark] sub		{display: none; height: 17px; border-top: 1px solid #bbd; margin: 0 3px; color: #aac;
				 font: 9px/16px Verdana, sans-serif; letter-spacing: normal; text-align: center;}
 
a[rel~=bookmark]:hover,		/* since the date is the permalink, add a focus rectangle around it when hovering */
 a[rel~=bookmark]:focus		{margin-bottom: 0; text-decoration: none;
 /* Webkit > */			 outline: auto 5px -webkit-focus-ring-color; outline-offset: -2px;
 /* Gecko > */			 -moz-outline: -moz-mac-focusring solid 2px; -moz-outline-radius: 0 7px 7px; 
				 -moz-outline-offset: 0;}
a[rel~=bookmark]:hover sub,	/* show the time on mouse-over / keyboard-focus */
 a[rel~=bookmark]:focus sub	{display: block;}
 
/* ======================================================================================================================= */

